<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="မိုဘုိင္းဖုန္းမ်ားအတြက္ နားအၾကား ကိုက္ညီမႈ႐ွိျခင္း (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>မိုဘုိင္းဖုန္းမ်ားအတြက္ နားအၾကား ကိုက္ညီမႈ႐ွိျခင္း (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">မိုဘုိင္းဖုန္းမ်ားအတြက္
နားအၾကား ကိုက္ညီမႈ႐ွိျခင္း (HAC)</h2><p>2003 တြင္ FCC ကနားၾကားပစၥည္းမ်ားႏွင့္ နားတြင္းအၾကားစက္ပစၥည္းမ်ားျဖင့္
ကိုက္ညီမႈ႐ွိေစသည့္ ဒီဂ်စ္တယ္ ႀကိဳးမဲ့ တယ္လီဖုန္းမ်ားကို ျပဳလုပ္ရန္
သတ္မွတ္ထားသည့္ စည္းမ်ဥ္းမ်ားအတုိင္း ျပဌာန္းခဲ့သည္။ လိႈင္းပံုစံသံုး
ႀကိဳးမဲ့ဖုန္းမ်ားက နားၾကားပစၥည္းမ်ားႏွင့္ နားတြင္းအၾကားစက္ပစၥည္းမ်ား
မ်ားေသာအားျဖင့္ ေႏွာင့္ယွက္ျခင္းမ်ားမ႐ွိေသာ္လည္း ဒီဂ်စ္တယ္ဖုန္းမ်ားတြင္
ဖုန္း၏ အင္တင္နာ၊ ေနာက္ခံမီး သို႔မဟုတ္ အျခားေသာ အစိတ္အပိုင္းမ်ားက လွ်ပ္စစ္သံလုိက္စြမ္းအင္မ်ားကို
တစ္ခါတစ္ရံလႊင့္ထုတ္တတ္ေသာေၾကာင့္ ေႏွာင့္ယွက္မႈမ်ား႐ွိႏုိင္သည္။</p>
<p>သင့္ဖုန္းသည္ FCC HAC စည္းကမ္းမ်ား (ANSI C63.19) ႏွင့္ကိုက္ညီမႈ႐ွိသည္။</p>
<p>အခ်ိဳ႕ေသာႀကိဳးမဲ့ဖုန္းမ်ားသည္ နားၾကားကိရိယာမ်ား (နားၾကားပစၥည္းမ်ားႏွင့္
နားတြင္းအၾကားစက္ပစၥည္းမ်ား) အနားသို႔ေရာက္လာစဥ္ ပ်ားျမည္သံကဲ့သို႔ျမည္ျခင္း၊
ၿငီးတြားသံ သို႔မဟုတ္ ျမင္းဟီသံကဲ့သို႔အသံမ်ားကို သံုးစြဲသူကၾကားရႏိုင္သည္။</p>
<p>အခ်ိဳ႕ေသာနားၾကားကိရိယာမ်ားက ဤေႏွာင့္ယွက္သံသို႔ အျခားသူမ်ားထက္ပို၍
ခံႏုိင္ရည္႐ွိၿပီး ၄င္းတို႔႔ထုတ္လႊင့္လုိက္သည့္ ေႏွာင့္ယွက္မႈပမာဏသည္
ဖုန္းေပၚမူတည္၍ကြဲျပားမႈ႐ွိသည္။</p>
<p>ႀကိဳးမဲ့တယ္လီဖုန္းလုပ္ငန္းမ်ားသည္
ႀကိဳးမဲ့ဖုန္းမ်ားကို အဆင့္သတ္မွတ္သည့္စနစ္တစ္ခုျဖင့္ နားၾကားကိရိယာအသံုးျပဳသည့္
သံုးစြဲသူမ်ားက ၄င္းတို႔ဖုန္းသည္ နားၾကားကိရိယာမ်ားျဖင့္ ကိုက္ညီမႈ႐ွိေၾကာင္း
ကူညီေပးရန္ သတ္မွတ္ထားသည္၊ ဖုန္းမ်ားအားလံုးကိုေတာ့ အဆင့္မသတ္မွတ္ထားပါ။
အဆင့္သတ္မွတ္ထားသည့္ဖုန္းမ်ားသည္ ၄င္းတို႔ဘူးခြံေပၚတြင္ အဆင့္သတ္မွတ္၍ေသာ္လည္းေကာင္း၊
ဘူးခြံေပၚတြင္ အမည္ျပားျဖင့္ေဖာ္ျပ၍ေသာ္လည္းေကာင္း အဆင့္ကိုေဖ္ာျပၾကသည္။
အဆင့္မ်ား မွန္ကန္မႈကို အာမမခံထားပါ။ </p>
<p>ရလဒ္မ်ားသည္ သံုးစြဲသူ၏
နားၾကားကိရိယာႏွင့္ အၾကားဆံုး႐ံႈးမႈေပၚမူတည္၍ ကြဲျပားမႈ႐ွိသည္။ အကယ္၍
သင့္နားၾကားကိရိယာက ေႏွာင့္ယွက္မႈမ်ားအား ခံႏိုင္ရည္မ႐ွိပါက ဖုန္းအားေအာင္ျမင္စြာ
အဆင့္သတ္မွတ္ႏုိင္မည္မဟုတ္ပါ။ ဖုန္းအား သင့္နားၾကားကိရိယာျဖင့္ စမ္းသပ္ျခင္းက
သင့္တစ္ကိုယ္ရည္လုိအပ္ခ်က္အတြက္ အေကာင္းဆံုး ဆန္းစစ္အကဲျဖတ္ျခင္းပင္ျဖစ္သည္။</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-အဆင့္သတ္မွတ္ခ်က္မ်ား-
M3 သို႔မဟုတ္ M4 အဆင့္သတ္မွတ္ထားေသာ ဖုန္းမ်ားသည္ FCC လိုအပ္ခ်က္မ်ားႏွင့္ကိုက္ညီၿပီး
အမည္ျပားမကပ္ထားသည့္ ဖုန္းမ်ားထက္ နားၾကားကိရိယာသို႔ ေႏွာင့္ယွက္မႈမ်ား
ထုတ္လႊင့္မႈနည္းပါးသည္။ M4 သည္အဆင့္ႏွစ္ခုအနက္ ပိုေကာင္း/ပိုျမင့္သည္။</p>
</div>

<div class="section"><p>T-အဆင့္သတ္မွတ္ခ်က္မ်ား-
T3 သို႔မဟုတ္ T4 အဆင့္သတ္မွတ္ထားေသာ ဖုန္းမ်ားသည္ FCC လိုအပ္ခ်က္မ်ားႏွင့္ကိုက္ညီၿပီး
အဆင့္မသတ္မွတ္ထားေသာဖုန္းမ်ားထက္ နားၾကားကိရိယာ၏ တယ္လီကြိဳင္ (“T ခလုတ္”
သို႔မဟုတ္ “တယ္လီဖုန္းခလုတ္”) ကပို၍အသံုးဝင္သည္။ T4 သည္အဆင့္ႏွစ္ခုအနက္
ပိုေကာင္း/ပိုျမင့္သည္။ (သတိထားရန္တစ္ခ်က္က နားၾကားကိရိယာတုိင္းတြင္
တယ္လီကြိဳင္မပါဝင္ပါ။) နားၾကားကိရိယာမ်ားကိုလည္း တုိင္းတာႏုိင္သည္။</p>
</div>

<div class="section"><p>ဤဖုန္းအား စစ္ေဆးထားၿပီး
နားၾကားပစၥည္းမ်ားအတြက္ ၄င္းအသံုးျပဳထားသည့္ ႀကိဳးမဲ့နည္းပညာမ်ားအခ်ိဳ႕ကို
အဆင့္သတ္မွတ္ထားသည္။ သို႔ေသာ္လည္း ဤဖုန္းအတြင္းတြင္ နားၾကားပစၥည္းမ်ားျဖင့္
မစစ္ေဆးရေသးေသာ ပို၍သစ္သည့္ ႀကိဳးမဲ့နည္းပညာမ်ား႐ွိႏိုင္သည္။ ဤဖုန္းတစ္ခုလံုး၏မတူညီေသာ
အဂၤါရပ္မ်ားကို မတူညီေသာေနရာမ်ားတြင္ သင့္နားၾကားပစၥည္း သို႔မဟုတ္ နားတြင္းအၾကားစက္ပစၥည္းမ်ားျဖင့္
ေႏွာင့္ယွက္မႈအသံမ်ားကို ၾကားရျခင္း ႐ွိမ၊ မ႐ွိ စမ္းသပ္ၾကည့္ပါ။ နားၾကားမႈ
အကူအညီ ကိုက္ညီမႈ႐ွိျခင္းႏွင့္ပတ္သက္၍ ဤဖုန္းအတြက္ သင့္ဝန္ေဆာင္မႈပံ့ပိုးသူ
သို႔မဟုတ္ ထုတ္လုပ္သူျဖင့္ တုိင္ပင္ပါ။ အကယ္၍ ျပန္လည္ေပးအပ္ျခင္း သို႔မဟုတ္
လဲလွယ္ျခင္းႏွင့္ သက္ဆုိင္သည့္ ေပၚလစီမ်ားအတြက္ ေမးခြန္းမ်ား ေမးရန္႐ွိပါက
သင့္ဝန္ေဆာင္မႈပံ့ပိုးသူ သို႔မဟုတ္ ဖုန္းလက္လီေရာင္းခ်သူႏွင့္ တုိင္ပင္ပါ။</p>
</div>

<div class="section"><p>သင့္စက္ပစၥည္းအတြက္
နားၾကားမႈ အကူအညီ ကိုက္ညီမႈ႐ွိျခင္းအတြက္ အဆင့္သတ္မွတ္ျခင္းအား ေသခ်ာေစရန္
ဘလူးတုသ္ ႏွင့္/သို႔မဟုတ္ Wi-Fi စက္အစိတ္အပိုင္းကဲ့သို႔ေသာ ၾကားမွထုတ္လႊင့္သူမ်ားအား
ဖုန္းေခၚဆုိေနစဥ္ ပိတ္ထားမည္။</p>
<p>FCC နားၾကားမႈ အကူအညီ ကိုက္ညီမႈ႐ွိျခင္းအေၾကာင္းႏွင့္
ပတ္သက္သည့္ေနာက္ထပ္အခ်က္အလက္မ်ားအတြက္ ေက်းဇူးျပဳ၍ <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>သို႔သြားပါ။</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>